/*** Global ***/
.five-column {
  width: 20%;
  float: left;
}

html {
  scroll-behavior: smooth;
}

/*** Header ***/

.header {
    min-height: 134px;
    width: 100%;
    top: 0;
    padding: 0 20px;
    font-family: 'BebasNeue-Regular';
    font-size: 15px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #fff;
    font-size: 15px;
    background: transparent;
    z-index: 9999999;
    transition: all 0.5s ease;
}
.header.sticky,
body.home .header.sticky {
  position: fixed;
  font-size: 15px;
  background: #003149;
}
/* .page-template-blog .header.sticky {
  position: relative;
} */
.page-template-contact-page .header,
.page-template-contact-page-single .header {
  background: #003149;
}
.header .left-section {
    padding-top: 18px;
    padding-bottom: 18px;
}
.df-search-menu {
  float: right;
}
.right-section {
  padding-top: 55px;
}
.right-section ul li {
  list-style: none;
  margin: 0;
  display: inline;
  margin-right: 40px;
}
.right-section ul li a {
  color: #fff;
}
.right-section ul li a:hover {
  color: #AD915D;
    text-decoration: none;
}

.df-search-menu i {
  padding-left: 5px;
}

.search-area {
    display: inline;
    /* margin-right: 35px; */
    margin-right: min(1.45vw, 35px);
    cursor: pointer;
    padding-bottom: 30px;
}

.search-area i {
    color: #386A82;
}

.search-area span:hover{
    color: #AD915D;
}

.hamburger {
    display: inline;
}

.hamburger span {
    cursor:pointer;
}

.search-function {
    position: absolute;
    right: 130px;
    top: -40px;
    opacity: 0;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    font-family: 'MyriadPro-Regular';
}


.smic-left-side-btn {
    position: relative;
    left: 10%;
}

.smic-right-side-btn {
    position: relative;
    right: 10%;
}


.search-area:hover .search-function {
  opacity: 1;
  top:100px;
}

/*** Mega Menu **/

.modal {
    background: #02141E;
}

.modal-dialog {
    max-width: 100%!important;
}

.od-team-member-area .modal-dialog {
  overflow: hidden;
}

.modal-header {
    border-bottom: none!important;
}

.smescw .modal-header {
    margin: 120px 15px -55px;
    z-index: 1;
}

.od-team-member-area .modal-header {
    margin-bottom: -6rem;
    padding: 2rem 2rem;
    z-index: 1;
    position: absolute;
    right: 0;
}

.modal-content {
    background-color: transparent!important;
    border: none!important;
    border-radius: 0!important;
    color: #fff!important;
    text-align:center!important;
}

.od-team-member-area .modal-content {
    text-align: left !important;
    height: 100%;
    display: block;
    overflow: scroll;
}

.modal-header .close,
.mfp-iframe-holder .mfp-close {
    color: #C49B5D;
    text-shadow: none;
    opacity: 1;
    font-size: 15px;
    font-weight: normal;
    background: url('/wp-content/uploads/2019/09/cross.png') no-repeat right center;
    padding: 20px 60px 20px 0 !important;
}

.modal-header .close:hover {
    color: #fff;
    opacity: 0.9;
}

/* Video Lightbox */
.mfp-iframe-holder .mfp-close {
    height: 60px;
    top: -70px;
    right: -60px;
    font-size: 0;
}

/** Menu Icon **/

.hamburger a {
    display: inline-block;
    cursor: pointer;
}

.hamburger a:hover {
    color: #AD915D!important;
}

.hamburger ul {
  float: right;
  padding-left:8px;
  margin-top: -4px;
}

.hamburger ul li {
    width: 25px;
    background: #fff;
    height: 2px;
    display: block;
    margin: 7px 0;
    transition: all 0.5s ease-in-out;
    margin-left:10px;
}

.hamburger:hover ul li:first-child {
  background: #C49B5D;
    margin-left: 0px;
    width: 35px;
}

/** Menu Content **/

.mega-vertical ul li {
    display: block;
    font-size: 32px;
    font-family: 'GTSectraDisplayLight';
    letter-spacing: 10px;
    margin-bottom: 30px;
    opacity: 0.9;
}

.mega-horizontal ul li a {
    background: #C49B5D;
    color: #02141E;
    font-family: 'Montserrat', sans-serif;
    border-radius: 50px;
    padding: 10px;
    width: 215px;
    display: inline-block;
    font-size: 19px;
}

.mega-horizontal ul li a:hover {
    background: #fff;
    color: #02141E;
    opacity: 0.9;
}

.mega-widget {
    margin-top: 80px;
}

.mega-widget .footer-widget p {
    color: #fff;
    font-family: 'MyriadPro-Regular';
    text-transform: none;
}

.mega-widget .footer-widget a {
    color: #fff;
}

/*** Button ***/

.btn-primary {
    background-color: #AD915D!important;
    border-color: #AD915D!important;
}

.connect-us-btn {
  font-family: 'Montserrat', sans-serif;
  background: #AD915D!important;
  color: #fff!important;
  font-size: 18px!important;
  text-transform: uppercase;
  border-radius: 50px!important;
  padding: 12px 30px 10px!important;
  margin-bottom: -25px;
  margin-top: 25px;
    border:none!important;
    min-width: 240px;
}

.df-btn {
  font-family: 'Montserrat', sans-serif;
  background: #AD915D!important;
  color: #fff!important;
  font-size: 18px!important;
  text-transform: uppercase;
  border-radius: 50px!important;
  padding: 12px 30px 10px!important;
    border:none!important;
    min-width: 240px;
}

.button23 {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	overflow: hidden;
}
.button23 a{
	text-decoration: none;
	display: block;
}
.button23::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	opacity: 1;
	-webkit-transform: translate(-13%,-190%) rotate(-30deg);
	transform: translate(-13%,-190%) rotate(-30deg);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,0.25);
}
.button23:hover::before{
	opacity: 0;
	-webkit-transform: translate(0,0);
	transform: translate(0,0);	
}

/* Home */

.home-hero .header {
    background: #003149 url('/wp-content/uploads/2019/09/career-img-1.png') no-repeat top center;
        background-size: auto;
    background-size: cover;
    height: 100vh;
}

.hero-table h1 {
  color: #fff;
  font-size: 100px;
  letter-spacing: 20px;
}
.hero-table h1 span {
  display: block;
}

.hero-table h3 {
  color: #fff;
  font-size: 20px;
}
.hero-table h3 span {
  display: block;
}

/** Page Inner **/

.page-header {
    background-color: #013148;
    background-repeat:  no-repeat;
    background-position:  top center;
    /* margin-top: -145px; */
    padding: 200px 0 100px;
    background-size: cover;
}

/** Employee Page **/
body.page-id-30, body.page-id-132 {
    background-color: #F0ECEB !important;
}

.page-header-employe {
    background-color: transparent;
    background-repeat:  no-repeat;
    background-position:  top center;
    margin-top: -145px;
    padding: 200px 0 100px;
}

.page-header-employe .page-title {
    margin-bottom: 50px;
}

.page-header-employe .page-title h1 {
    margin: 30px auto 60px;
}

.employee-client .content-part {
    background: #fff;
    border-bottom: 70px solid #003149;
}

.employee-client .content-part .heading {
    background: #AD915F;
    text-align: center;
    text-transform: uppercase;
    padding: 30px;
}

.employee-client .content-part .heading h2 {
    color: #fff;
    margin-bottom: 0;
    font-size: 32px;
    margin-bottom: -7px;
}

.employee-client .content-part img {
    width: 100%;
    max-height: 265px;
    
}

.employee-client .content-part .content-wrapper {
    padding: 80px 80px 0;
    /*font-size: 16px;*/
}

.employee-client .content-part .content-wrapper h4 {
    color: #AD915E;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 2px;
    margin-top: 50px;
    margin-bottom: 20px;
}

.employee-client .content-part .content-wrapper ul {
  list-style: none;
  padding-bottom: 80px;
}

.employee-client .content-part .content-wrapper ul li::before {
  content: "\2022";
  color: #AD915E;
  display: inline-block; 
  width: 0.8em;
  margin-left: -1em;
    font-size: 25px;
    margin-bottom: 0;
    line-height: 1;
}
.employee-client .bottom-border {
    background: #013148;
    height: 70px;
    display: none;
}

.employee-client .ftp-section {
    background: #E2DEDB;
    padding: 45px;
}

.employee-client .arrow-image {
    margin-top: 25px;
    margin-bottom: -25px;
}

.ftp-section h3 {
  text-transform: uppercase;
  font-size: 36px;
}
.employee-client .ftp-section .title-desc {
    background: url('assets/img/arrow-back.png') no-repeat left center;
    padding-left: 100px;
}

.employee-client .ftp-section .df-btn {
    margin-top:25px;
}

/** Career Page **/

.career-page .title-background::before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.15;
    background-image: url('assets/img/team-work.png');
    background-repeat: no-repeat;
    background-position: 50% -25px;
}

.career-page .page-title h1 {
    max-width: 1000px;
    margin: 205px auto 0;
}

.title-background img {
    margin: 75px auto;
}

.career-page .page-title small {
    z-index: 99;
    position: relative;
}

.career-page .page-title small a {
    color: #fff;
    text-decoration: none;
}

.career-page .page-title small a:hover {
    color: #AB925C;
}

.career-page .arrow-image {
    margin-top:15px;
    z-index: 99;
    position: relative;
}

.career-page .innercontent-section {
  background: #EEEDEB url('assets/img/page-background.png') repeat-y top center;
  padding: 70px 0 20px;
}

.career-page .innercontent-section h2 {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 50px;
    letter-spacing: 3px;
    font-size: 36px;
}
.career-page .innercontent-section  .first-section {
    max-width: 1025px;
    margin: auto;
}
.career-page .innercontent-section .first-section p {
    margin-bottom: 30px;
}
.career-page .inner-wrapper .title {
  background: #013148;
  text-align: center;
  text-transform: uppercase;
  padding: 25px 15px 20px;
}
.career-page .inner-wrapper .title h3 {
    color: #fff;
    font-size: 22px;
    letter-spacing: 3px;
}
.career-page .inner-wrapper .inner-content {
  padding: 28px;
}
.career-page .inner-wrapper {
  margin: 45px auto;
}

.narrow-container {
  max-width: 820px;
  margin: auto;
}
.narrow-container .col-md-6 {
    padding-right: 30px;
    padding-left: 30px;
}
.narrow-container h3 {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-size: 36px;
    letter-spacing: 2px;
}

.narrow-container h4 {
    color: #AB925C;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    margin-bottom: 15px;
    margin-top:20px;
}

.career-cta {
  text-align: center;
  height: 600px;
  background: #013148 url('assets/img/cta-back.jpg') no-repeat center;
  background-size: cover;
  color: #fff;
}
.career-cta h3 {
    color: #fff;
    font-size: 36px;
    letter-spacing: 2px;
}

.career-cta p {
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    font-size: 15px;
    margin-top: 15px;
}

.career-table {
  display: table;
  width: 100%;
  height: 100%;
}
.career-table-cell {
  display: table-cell;
  vertical-align: middle;
}

.career-iframe {
    padding: 90px 0 60px;
}

.career-iframe .df-container{
    max-width: 1070px;
}

.career-iframe h3 {
    font-size: 36px;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.career-iframe h3 span {
    display: block;
    color: #01344e;
    font-weight:bold;
    letter-spacing:8px;
}

.four-cta {
    margin-top: -120px;
}

.four-cta .container-fluid {
    max-width: 1570px;
}

.four-cta .col-md-3 {
    padding: 0;
}
.four-cta .inner-wrap {
  background-color: #013148;
  height: 555px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline-offset: 0px;
    outline: 0px solid #ffffff;
}

.four-cta .inner-wrap:hover {
  outline: 2px solid #ffffff;
    outline-offset: -15px;
}

.four-cta .wow a{ text-align: center;}


.four-cta .inner-wrap h4 {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 21px;
	width: 100%;
    position: absolute;
    bottom: 15px;
    left: 0px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}
.four-cta .inner-wrap:hover h4 {
    bottom: 25px;
}

/** Blog **/
.blog-page .page-title {
  text-transform: uppercase;
  color: #fff;
}

.blog-page .page-title h5 {
  color: #AD915F;
}

.blog-page .page-title h1 {
  color: #fff;
  max-width: 1000px;
  margin: 10px auto;
  letter-spacing: 2px;
}

.blog-area {
    margin-top: -100px;
}

.pgafu-post-short-content {
  min-height: 104px;
}

.pgafu-post-grid-main.pgafu-design-2 .pgafu-content-above-image {
    margin-top: 0;
    min-height: 195px;
}

.pgafu-post-grid-main.pgafu-design-2.pgafu-image-fit .pgafu-post-image-bg {
    /* height: 230px; */
    height: unset !important;
}

.pgafu-post-grid-main.pgafu-design-2 .pgafu-post-grid-content {
    border-bottom: none;
    padding-bottom: 5px;
}

.pgafu-post-grid-content .pgafu-post-title {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.pgafu-post-grid-main.pgafu-design-2 .pgafu-post-image-bg {
    margin-bottom: -5px;
}

.blog-contentt {
    padding: 15px 40px!important;
}

.pgafu-post-image-bg {
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(1,43,65,0.65);
    outline-offset: 0px!important;
    outline: 0px solid #ffffff!important;
}

#year_filter {
  text-transform: uppercase;
}

.pgafu-post-image-bg:hover .overlay {
  opacity: 1;
    outline: 1px solid #ffffff!important;
    outline-offset: -15px!important;
}

.pgafu-post-image-bg .text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

/*** Footer ***/

.df-footer-top {
  background: #003149;
  color: #ad915f;
  padding-top: 40px;
}
.df-footer-top h3 {
  color: #fff;
  text-transform: uppercase;
  font-size: 46px;
  margin-bottom: 20px;
}
.small-separator {
  border: 1px solid #ad915f;
  width: 80px;
  margin: 10px auto;
}
.df-footer-top h6 {
  color: #ad915f;
  text-transform: uppercase;
  letter-spacing: 10px;
  margin-bottom: 20px;
  font-family: 'BebasNeue-Regular';
}

.df-footer-bottom {
  padding-top: 100px;
  background: #F0ECEB;
}

.footer-widget {
    text-align: center;
    background: url('/wp-content/uploads/2019/09/footer-border.png') no-repeat right center;
}

.last {
    background: none;
}

.footer-widget h5 {
  color: #ad915f;
  text-transform: uppercase;
  margin-bottom: 20px;
  letter-spacing: 2px;
  font-size: 18px;
}
.footer-widget p {
    color: #003149;
    line-height: 1.9;
    font-size: 13px;
    margin-bottom: 0;
}
.footer-widget p span {
  color: #AD915D;
}

.footer-widget a {
    color: #003149;
}
.footer-widget a:hover {
    color: #ad915f;
    text-decoration: none;
}

.df-copyright {
    padding: 120px 0;
    color: #A8A8A8;
    max-width: 1310px;
    margin: auto;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
}

.df-copyright img {
  width: 100%;
  margin: -40px 0;
  z-index: 9;
}
.df-copyright a {
    color: #ad915f;
}
.df-copyright a:hover {
    color: #003149;
    text-decoration: none;
}
.copyright-top {
  z-index: 99;
  position: relative;
    text-transform: uppercase;
    
}
.copyright-top a {
  margin: 0 18px;
    color: #ad915f!important;
    cursor: pointer;
}

.copyright-top a:hover {
  color: #003149!important;
}

.copyright-bottom {
    padding: 0 30px;
}

.single-market .header {
  background: #003149;
}

.single-market button.owl-prev {
  position: absolute;
    left: 0;
    top: 50%;
    background-image: url(/wp-content/uploads/2019/09/single-market-left-arrow.png) !important;
    width: min(50px, max(15vw, 91px));
    height: 69px;
    margin: 0 !important;
    border-radius: 0 !important;
    margin-top: -34.5px !important;
    margin-left: 30px !important;
    background-size: min(50px, max(15vw, 91px)) !important;
    background-repeat: no-repeat !important;
}

.single-market button.owl-next {
    position: absolute;
    right: 0;
    top: 50%;
    background-image: url(/wp-content/uploads/2019/09/single-market-rightt-arrow-1.png) !important;
    width: min(50px, max(15vw, 91px));
    height: 69px;
    margin: 0 !important;
    border-radius: 0 !important;
    margin-top: -34.5px !important;
    margin-right: 30px !important;
    background-size: min(50px, max(15vw, 91px)) !important;
    background-repeat: no-repeat !important;
}

.single-market .owl-theme .owl-nav button.owl-prev span, .single-market .owl-theme .owl-nav button.owl-next span {
  display: none;
}

.single-market .owl-theme .owl-nav button.owl-prev:hover, .single-market .owl-theme .owl-nav button.owl-next:hover {
  background-color: transparent;
}

.single-market .owl-carousel .owl-nav.disabled {
  display: block;
}

.single-market .smc-right ul {
  text-align: left;
}

.single-market .owl-carousel, .single-market .owl-stage-outer, .single-market .owl-stage, .single-market .owl-item, .single-market .sme-single-slide, .single-market .owl-carousel .sme-single-slide img {
    max-height: unset;
    min-height: unset;
    height: max(275px, min(65vw, 700px));
}

/*#page.site {
  padding-top: calc(134px * 1.5);
}*/
